Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-6006

org.jboss.as.security-api module should be deprecated

    XMLWordPrintable

    Details

      Description

      According to Eng, PM and QA inputs in Module Classification doc there seems to be agreement to change visibility of this module back to deprecated.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dlofthouse Darran Lofthouse
                  Reporter:
                  dlofthouse Darran Lofthouse
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: